
div.contestType {
	float: left;
	width: 200px;
	text-align: center;
	padding-bottom: 10px;
}


div.contestType ul {
	width: 100%;
	text-align: center;
	list-style: none;
	margin: 12px 0 0 0;
	padding: 0;
}





div.contestEntryMinisplash {
	float: left;
	width: 180px;
	text-align: center;
	margin: 10px;
}


div.contestEntryMinisplash img {
	width: 160px;
	height: 120px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}


div.contestEntryMinisplash div {
	width: 160px;
	height: 70px;
	overflow: hidden;
	margin: 0px 10px 0px 10px;
	padding: 0;
}


div.contestEntryMinisplash div p {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	margin-top: 2px;
	padding: 6px;
}

div.contestEntryMinisplash div p,
div.contestEntryMinisplash div p a {
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-shadow: 0px 0px 4px black;
	vertical-align: middle;
}







div.contestHeader {
	text-align: center;
	margin-bottom: 40px;
}




div.contestEntryHeader {
	text-align: center;
	margin-bottom: 40px;
}





div#contestEntryInfo {
	float: left;
	width: 700px;
	min-height: 360px;
}


div.teamInfo {
	margin-top: -16px;
}











div#contestEntry .sidepanel {
	float: right;
    margin: 0 0 20px 20px;
    padding: 0;
    width: 236px;

    border: 1px solid #bbb;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 4px;

	-webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.07);
}

div#contestEntry .sidepanel div:first-child {
	height: 20px;
	line-height: 20px;
	padding: 2px;
	
	background-image:
		-webkit-gradient(
		    linear,
		    left top,
		    left bottom,
			color-stop(0.00, rgba(240, 240, 240, 1.4)),
		    color-stop(1.00, rgba(210, 210, 210, 1.4))
		);


	background-image:
		-moz-linear-gradient(
		    top,
		    #f0f0f0,
		    #d0d0d0
		);
	
	font-weight: bold;
	text-align: center;
	color: rgb(70, 70, 70);
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.7);
	
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	
	border-bottom: 1px solid #aaa;
}

div#contestEntry .sidepanel div + div {
	padding: 6px;
	
	font-size: 11px;
	
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}










div#contestEntryDetails.sidepanel div + div {
    padding: 8px;
}



div#contestEntryDetails dl {
	display: inline;
}

div#contestEntryDetails dt, dd {
	float: left;
	margin: 0;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
	font-size: 12px;
}

div#contestEntryDetails dt {
	clear: left;
	font-weight: bold;
	color: #333;
}

div#contestEntryDetails dd {
	margin-left: 0.5em;
	text-align: left;
	max-width: 200px;
	overflow: hidden;
}





.downloadGameButton {
	display: block;
	background: url(/images/download_game.png) no-repeat;
	width: 236px;
	height: 40px;
	margin: 0;
	padding: 0;
}


.downloadGameButton:active {
	background-image: url(/images/download_game_on.png);
}



.downloadCodeButton {
	display: block;
	background: url(/images/download_code.png) no-repeat;
	width: 160px;
	height: 33px;
	margin: 0;
	padding: 0;
}


.downloadCodeButton:active {
	background-image: url(/images/download_code_on.png);
}


.readPostmortemButton {
	display: block;
	background: url(/images/read_postmortem.png) no-repeat;
	width: 160px;
	height: 33px;
	margin: 0;
	padding: 0;
}


.readPostmortemButton:active {
	background-image: url(/images/read_postmortem_on.png);
}





.followTwitterLight {
	display: block;
	background: url(/images/follow_twitter.png) no-repeat;
	width: 160px;
	height: 27px;
	margin: 0;
	padding: 0;
}


.followTwitterLight:active {
	background-image: url(/images/follow_twitter_on.png);
}


















div.contestEntryListing {
	float: left;
	width: 400px;
	text-align: center;
	margin: 10px;
}


div.contestEntryListing img {
	width: 160px;
	height: 120px;
	border-radius: 8px;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}


div.contestEntryListing .name {
	width: 160px;
	height: 70px;
	overflow: hidden;
	margin: 0px 10px 0px 10px;
	padding: 0;
}


div.contestEntryListing .name p {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 4px;
	margin-top: 2px;
	padding: 6px;
}

div.contestEntryListing .name p,
div.contestEntryListing .name p a {
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-shadow: 0px 0px 4px black;
	vertical-align: middle;
}




div.contestEntryListing .info {
	float: left;
	width: 180px;
}


div.contestEntryListing .synopsis {
	float: right;
	width: 200px;
	
	text-align: left;
	font-weight: bold;
	color: #444;
	text-shadow: 0px 1px 0px white;
}